@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;800&display=swap');

*{
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    color: white;
    background-color: black;
}

/* Scroll Personalizado */

body::-webkit-scrollbar{
    width: 4px;
}

body::-webkit-scrollbar-thumb{
    /* background: #1f2225; */
    background: #bad3e2;
    border-radius: 10px;
}
